CMSIS-DSP: arm_graphic_equalizer_data.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_graphic_equalizer_data.c File Reference

## Variables

float32_t | testRefOutput_f32 [320]
float32_t | testInput_f32 [320]

## Variable Documentation

float32_t testInput_f32[320]

float32_t testRefOutput_f32[320]